<?xml version="1.0" encoding="utf-8"?>
<resources
    xmlns:tools="http://schemas.android.com/tools"
>
    <!-- permissions -->
    <string name="perm_internet_desc">Requis pour télécharger des puzzles depuis Internet.</string>
    <string name="perm_boot_desc">Requis pour (facultatif) permettre le téléchargement périodique de fond de puzzles.</string>
    <string name="vibrate_desc">Requis pour la rétroaction haptique sur clavier intégré.</string>
    <string name="wake_lock_desc">Utilisé uniquement pour le téléchargement automatique sur les anciennes versions d\'Android.</string>
    <string name="notification_permission_desc">Utilisé pour les notifications de téléchargement de puzzle (lorsqu\'elles ne sont pas désactivées dans les paramètres).</string>
    <string name="foreground_service_desc">Utilisé pour permettre une sauvegarde fiable des puzzles.</string>
    <string name="foreground_service_data_sync_desc">Utilisé pour exporter des puzzles vers un répertoire externe.</string>

    <!-- manifest -->
    <string name="app_name">Forkyz</string>
</resources>
